import request from '@/utils/request'


export function searchFormula(data) {
  return request({
    url: '/formula/search',
    method: 'post',
    data
  })
}



export function createFormula(data) {
  return request({
    url: '/formula/create',
    method: 'post',
    data
  })
}



 export function updateFormula(data) {
   return request({
     url: '/formula/update',
     method: 'post',
     data
   })
 }


export function getFormulaInfo(data) {
   return request({
       url: '/formula/info',
       method: 'post',
       data
   })
}


 export function deleteFormula(data) {
   return request({
     url: '/formula/delete',
     method: 'post',
     data
   })
 }

